<num xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codum>1</codum>
  <den_um>Buc</den_um>
  <zecimale>2</zecimale>
  <tipum>0</tipum>
  <codumsaft>1054</codumsaft>
  <paritateumsaft>1.0000000</paritateumsaft>
</row>

<row>
  <codum>2</codum>
  <den_um>Ore</den_um>
  <zecimale>2</zecimale>
  <tipum>0</tipum>
  <codumsaft>1671</codumsaft>
  <paritateumsaft>1.0000000</paritateumsaft>
</row>

<row>
  <codum>3</codum>
  <den_um>Perechi</den_um>
  <zecimale>2</zecimale>
  <tipum>0</tipum>
  <codumsaft>1775</codumsaft>
  <paritateumsaft>1.0000000</paritateumsaft>
</row>

<row>
  <codum>4</codum>
  <den_um>L</den_um>
  <zecimale>2</zecimale>
  <tipum>0</tipum>
  <codumsaft>1422</codumsaft>
  <paritateumsaft>1.0000000</paritateumsaft>
</row>

<row>
  <codum>5</codum>
  <den_um>Lei</den_um>
  <zecimale>2</zecimale>
</row>

<row>
  <codum>6</codum>
  <den_um>Sticle</den_um>
  <zecimale>2</zecimale>
  <tipum>0</tipum>
  <codumsaft>1876</codumsaft>
  <paritateumsaft>1.0000000</paritateumsaft>
</row>

<row>
  <codum>7</codum>
  <den_um>W</den_um>
  <zecimale>2</zecimale>
  <tipum>0</tipum>
  <codumsaft>814</codumsaft>
  <paritateumsaft>1.0000000</paritateumsaft>
</row>

<row>
  <codum>8</codum>
  <den_um>Cutii</den_um>
  <zecimale>2</zecimale>
  <tipum>0</tipum>
  <codumsaft>889</codumsaft>
  <paritateumsaft>1.0000000</paritateumsaft>
</row>

<row>
  <codum>9</codum>
  <den_um>Pungi</den_um>
  <zecimale>2</zecimale>
  <tipum>0</tipum>
  <codumsaft>938</codumsaft>
  <paritateumsaft>1.0000000</paritateumsaft>
</row>

<row>
  <codum>10</codum>
  <den_um>M2</den_um>
  <zecimale>2</zecimale>
  <tipum>0</tipum>
  <codumsaft>1549</codumsaft>
  <paritateumsaft>1.0000000</paritateumsaft>
</row>

<row>
  <codum>11</codum>
  <den_um>M3</den_um>
  <zecimale>2</zecimale>
  <tipum>0</tipum>
  <codumsaft>1550</codumsaft>
  <paritateumsaft>1.0000000</paritateumsaft>
</row>

<row>
  <codum>12</codum>
  <den_um>T</den_um>
  <zecimale>2</zecimale>
  <tipum>0</tipum>
  <codumsaft>1530</codumsaft>
</row>

<row>
  <codum>13</codum>
  <den_um>Box</den_um>
  <zecimale>2</zecimale>
  <tipum>0</tipum>
  <codumsaft>922</codumsaft>
  <paritateumsaft>1.0000000</paritateumsaft>
</row>

<row>
  <codum>14</codum>
  <den_um>Kg</den_um>
  <zecimale>2</zecimale>
  <tipum>0</tipum>
  <codumsaft>1276</codumsaft>
  <paritateumsaft>1.0000000</paritateumsaft>
</row>

<row>
  <codum>15</codum>
  <den_um>M</den_um>
  <zecimale>2</zecimale>
  <tipum>0</tipum>
  <codumsaft>1551</codumsaft>
  <paritateumsaft>1.0000000</paritateumsaft>
</row>

<row>
  <codum>0</codum>
  <den_um>......</den_um>
  <zecimale>2</zecimale>
</row>

</num>
